### Function Macro

# Mtk RECTANGLE_INIT

#### Declaration [src]

    #define MTK_RECTANGLE_INIT (
      _x,
      _y,
      _width,
      _height
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`_x`

  Type: `-`

  No description available.

`_y`

  Type: `-`

  No description available.

`_width`

  Type: `-`

  No description available.

`_height`

  Type: `-`

  No description available.